html{
    font-size: 13px;
}
body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    color: #4A4A4A;
}
header{
    width: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 1;
    top: 0;
    /* drop-shadow */
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
}
header .inner{
    width: 1100px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}
header h1{
    font-size: 1.3rem
}
header h1 span{
    display: block;
    color: #9AB82C;
}
header ul,
footer ul {
    display: flex;
    justify-content: space-between;
    align-items: end;
    list-style-type: none;
    width: 30%;
}

footer ul {
    width: 100%;
    justify-content: flex-start;
    margin: 0;
    padding: 0 !important;
}

footer ul li {
    width: auto;
    margin-right: 2rem;
}

footer h2 {
    font-size: 1.3rem;
    margin-top: 0;
}

footer h2 span {
    display: block;
    color: #9AB82C;
}
section{
    width: 1100px;
    margin: 1rem auto;
}
section:before {
    content: "";
    display: block;
    height: 4rem;
    /* 調整したい高さ（固定ヘッダーの高さ） */
    margin-top: -4rem;
    /* heightと同じ分のネガティブマージン */
    visibility: hidden;
}
section img{
    width: 100%;
}
section ul,
section dl{
    padding-left: 1rem;
}
section dt {
    font-weight: bold;
}
section dd{
    margin-left: 0;
}
.section_Area{
    padding: 1rem 0;
}
.section01 h2{
    border-bottom:1px solid #0D778F;line-height: 1;
    padding: .5rem 0;
}
.section01 h2:before {
    content: '';
    border-left: 15px ridge #0D778F;
    padding-left: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.section01 p.text_box{
    background-color: #0D778F;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    padding: 2rem;
    color: #fff;

}
.section01 h3:before {
    content: '● ';
    color: #0D778F;
}
.section02 h2{
    border-bottom: 1px solid #AE7A1F;
    line-height: 1;
    padding: .5rem 0;
}    
.section02 h2:before {
    content: '';
    border-left: 15px ridge #AE7A1F;
    padding-left: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.section02 .text_box{
    background-color: #AE7A1F;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    padding: 2rem;
    color: #fff;
}
.section02 h3{
    padding-bottom: .5rem;
    margin-bottom: 0;
}
.section02 h3:before{
    content: '● ';
    color: #AE7A1F;
}
.section02 h3 span{
    display: inline-block;
    padding: 0 1rem;
    margin-left: 1rem;
}
.section02 h4{
    font-size: 1.17em;
    margin-top: 0;
    color: #AE7A1F;
}
.section03{
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.section03 h2 {
    border-bottom: 1px solid #9B96C8;
    line-height: 1;
    padding: .5rem 0;
}

.section03 h2:before {
    content: '';
    border-left: 15px ridge #9B96C8;
    padding-left: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.section03 h3 {
    padding-bottom: .5rem;
    margin-bottom: 0;
}

.section03 h3:before {
    content: '● ';
    color: #9B96C8;
}

.section03 h3 span {
    display: inline-block;
    padding: 0 1rem;
    margin-left: 1rem;
}

.section03 p.point02{
    background-color: #9B96C8;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    padding: 2rem;
    color: #fff;

}
.section03_test{
    width: calc(90% - 20px);
    margin: 0 auto;
}
.section03_test h3{
    text-align: center;
    color: #143568;
}
.section03_test div.session01{
    width: calc(95% - 20px);
    background-color: #E9E4E6;
    padding: 10px;
    margin: 0 auto;
}
.section03_test div.session01 p span{
    color: #917882;
    font-size: 1.3rem;
}
.section03_test div.session01 img {
    display: block;
    width: 100%;
}
.section03_test div.session02 {
    width: calc(95% - 20px);
    background-color: #CCDAEA;
    padding: 10px;
    margin: 0 auto;
}
.section03_test div.session02 img{
    display: block;
    width: 100%;
}
.section03_test div.session02 p span {
    color: #004891;
    font-size: 1.3rem;
}

.section04{
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.section04 h2 {
    border-bottom: 1px solid #AABB67;
    line-height: 1;
    padding: .5rem 0;
}
.section04 h3{
    margin-bottom: 0;
    padding-bottom: .5rem;
}
.section04 h3:before {
    content: '● ';
    color: #839050;
}
.section04 h3 span{
    display: block;
    width: 4rem;
    text-align: center;
}
.section04 h2:before {
    content: '';
    border-left: 15px ridge #AABB67;
    padding-left: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.section04 p.point02 {
    background-color: #AABB67;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    padding: 2rem;
    color: #fff;

}
.section04 strong{
    color: #AABB67;
}
.section04_test {
    width: calc(90% - 20px);
    margin: 0 auto;
}

.section04_test h3 {
    text-align: center;
    color: #143568;
}

.section04_test div.session01 {
    width: calc(95% - 20px);
    background-color: #E9E4E6;
    padding: 10px;
    margin: 0 auto;
}

.section04_test div.session01 p span {
    color: #917882;
    font-size: 1.3rem;
}

.section04_test div.session01 img {
    display: block;
    width: 100%;
}

.section04_test div.session02 {
    width: calc(95% - 20px);
    background-color: #CCDAEA;
    padding: 10px;
    margin: 0 auto;
}

.section04_test div.session02 img {
    display: block;
    width: 100%;
}

.section04_test div.session02 p span {
    color: #004891;
    font-size: 1.3rem;
}
.content_Area{
    background-color: #F3EDE0;
    padding: 50px 0;
    margin-bottom: 50px;
}
.content_Area_2nd{
    background-color: #E2EBEC;
    padding: 50px 0;
    margin-bottom: 20px;
}
.content_Area_2nd h2 {
    border-bottom: 1px solid #8EBACA;
    line-height: 1;
    padding: .5rem 0;
}
.content_Area_2nd h2:before {
    content: '';
    border-left: 15px ridge #8EBACA;
    padding-left: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.content_Area_2nd ul{
    font-weight: bold;
    font-size: 1.2rem;
    margin-left: .5rem;
}
footer{
    padding: 25px 0;
}
/* flex設定 */
.dp_flex{
    display: flex;
}
.dp_jc{
    justify-content: space-between;
}
/* column設定 */
/* 左右50%配置 */
.column02 {
    display: flex;
    justify-content: space-between;
}
.column02 div {
    width: calc(100% - 20px);
    padding: 0 10px;
}

.column02 div img {
    width: 100%;
}

.column02 div.full {
    width: 100%;
}
/* 左35%配置 */
.column02 div img {
    width: 100%;
}

.column02 div.full {
    width: 100%;
}
/* 3カラム設定 */
.column{
    display: flex;
    justify-content: space-between;
    padding: 1.5rem;
}
ul.column03{
    padding: 0;
    margin: 0;
}
ul.column03 li{
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: calc(100% / 3);
}
ul.column03 li p{
    width: 80%;
    margin: 0 auto;
}
/* math関連 */
math{
    font-size: 1.3rem;
}
/* 汎用設定 */
.center{
    text-align: center;
}
.box_center{
    margin: 0 auto;
}
.text_Area_left{
    padding-right: 1rem;
}
.text_underline{
    text-decoration: underline;
}
.one-quarters {
    width: 40% !important;
    margin: 0 auto;
}
.three-quarters{
    width: 75%;
    margin: 0 auto;
    padding-top: 0;
}
.strong01{
    font-size: 1.3rem;
    padding: 1rem 0;
    margin: 2rem auto;
    text-align: center;
    width: 80%;
    color: #AE7A1F;
    border-top: 1px solid #AE7A1F;
    border-bottom: 1px solid #AE7A1F;
}
.strong02{
    font-size: 1.2rem;
    padding: 1rem 0;
    margin: 2rem auto;
    text-align: center;
    color: #AE7A1F;
    border-top: 1px solid #AE7A1F;
    border-bottom: 1px solid #AE7A1F;
    background-color: #fff;
}
.strong02 span{
    display: block;
    font-size: 1rem;
    color: initial;
    text-align: center;
}
.strong03 {
    font-size: 1.2rem;
    padding: 1rem 0;
    margin: 2rem auto;
    text-align: center;
    color: #5A5774;
    border-top: 1px solid #5A5774;
    border-bottom: 1px solid #5A5774;
    background-color: #fff;
}
.strong04 {
    font-size: 1.2rem;
    padding: 1rem 0;
    margin: 2rem auto;
    text-align: center;
    border-top: 1px solid #AABB67;
    border-bottom: 1px solid #AABB67;
    background-color: #fff;
}
.strong03 span {
    display: block;
    font-size: 1rem;
    color: initial;
    text-align: center;
}
.button{
    border-radius: 20px;
    font-weight: bold;
    text-align: center;
}

.section02 .button,
.section03 .button,
.section04 .button{
    display: inline-block;
    padding: .5rem 1rem;
    margin: 0;
    background-color: #839050;
    color: #fff;
}
.section02 .button {
    background-color: #AE7A1F;
}
.section03 .button {
    background-color: #9B96C8;
}
.section02 .button a,
.section03 .button a,
.section04 .button a{
    color: #fff;
    text-decoration: none;
}
.section02 .button a:hover,
.section04 .button a:hover{
    opacity: 0.5;
}
/* 角丸設定 */
.radius {
    border-radius: 20px;
    padding: 1.6rem;
}
/* 色設定 */
.red{
    color: #FF0000;
}
.text_white{
    color: #fff;
}
.bg_color_w{
    background-color: #fff;
}
.bg_purple{
    background: #6E6996;
}
.bg_brown{
    background: #AE7A1F;
}
.bg_lightpurple{
    background: #E1E0EF;
}
.bg_lightbrown{
    background: #C6A976;
}
.bg_nocolor{
    background-color: transparent;
}
.strong{
    font-weight: bold;
}

.menu-trigger{
    display: none;
}
.overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity .5s;
}

.overlay.open {
    width: 100%;
    height: 100%;
    opacity: 1;
}

#top,
#menu_1,
#menu_2,
#menu_3,
#menu_4{
    scroll-margin-top: 100px;
}
#top{
    padding-top: 80px;
}
nav.mobile{
    display: none;
}
@media screen and (max-width: 1180px) {
    section{
        width: calc(100% - 2rem);
        margin: 0 1rem;
    }
    header .inner{
        width: calc(100% - 2rem);
        margin: 0 1rem;
    }
    header h1{
        font-size: 1.1rem;
    }
}
@media screen and (max-width: 768px) {
    /* 画面サイズが768px以下のデバイスに適用 */
    section{
        width: calc(100% - 2rem);
        margin: 0 1rem;
    }
    header .inner{
        width: calc(100% - 2rem);
        margin: 0 1rem;
    }
    header h1{
        font-size: .8rem;
    }
    header ul,
    header p {
        display: none;
    }
    .content_Area_2nd{
        padding: 10px 0;
    }
    .column02 {
        display: block;
        width: 100%;
        margin: 0;
    }
    .column.three-quarters {
        width: 100%;
        padding: 0;
    }
    .three-quarters p {
        padding: 0 .5rem;
    }
    ul.column03 li p {
        width: calc(100 / 3);
    }
    .section02 .text_box{
        padding: 1rem 2rem;
    }
    .section03 p.point02{
        padding: 1rem 2rem;
    }
    .section04 p.point02{
        padding: 1rem 2rem;
    }
    .radius{
        padding: .5rem;
    }
    /* 
    hamburger(ハンバーガーアイコン)
    =================================== */
    .wrapper {
        height: 100%;
        overflow-x: hidden;
        position: relative;
    }


    main.open {
        transform: translateX(-250px);
    }

    .menu-trigger {
        display: inline-block;
        width: 36px;
        height: 28px;
        vertical-align: middle;
        cursor: pointer;
        position: fixed;
        top: 30px;
        right: 30px;
        z-index: 100;
        transform: translateX(0);
        transition: transform .5s;
    }
    .menu-trigger.active {
    transform: translateX(-250px);
    }
    .menu-trigger span {
        display: inline-block;
        box-sizing: border-box;
        position: absolute;
        left: 0;
        width: 100%;
        height: 4px;
        background-color: #000;
        transition: all .5s;
    }

    .menu-trigger.active span {
        background-color: #000;
    }

    .menu-trigger span:nth-of-type(1) {
        top: 0;
    }

    .menu-trigger.active span:nth-of-type(1) {
        transform: translateY(12px) rotate(-45deg);
    }

    .menu-trigger span:nth-of-type(2) {
        top: 12px;
    }

    .menu-trigger.active span:nth-of-type(2) {
        opacity: 0;
    }

    .menu-trigger span:nth-of-type(3) {
        bottom: 0;
    }

    .menu-trigger.active span:nth-of-type(3) {
        transform: translateY(-12px) rotate(45deg);
    }

    nav.mobile {
        display: inline-block;
        width: 250px;
        height: 100%;
        padding-top: 70px;
        background-color: #9AB82C;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 10;
        transform: translate(250px);
        transition: all .5s;
    }
    nav h2{
        font-size: small;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    nav p{
        background-color: #fff;
        padding: 1rem;
        text-align: center;
    }
    nav.open {
        transform: translateZ(0);
    }

    nav li {
        color: #fff;
        padding: 10px 0;
    }
    nav li a{
        color: #fff;
    }
}

@media screen and (max-width: 480px) {
    /* 画面サイズが480px以下のデバイスに適用 */
}